- Connect SDK
- @wormhole-foundation/sdk-definitions
- serialize

# Function serialize

- serialize<PL>(vaa): Uint8Array

- #### Type Parameters

  - #### PL extends PayloadLiteral

  #### Parameters

  - ##### vaa: VAA<PL>

  #### Returns Uint8Array

  - Defined in definitions/src/vaa/functions.ts:56

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc